.root{
    padding: 30px 50px !important;
    margin-top: 0 !important;
}
.app {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    flex: 1;
  }
  
  .app_title {
    width: 100%;
    height: 130px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .title_question {
    color: black;
    font-size: 30px;
  }
  .title_questionlistitems {
    color: black;
    font-size: 15px;
    text-decoration: underline;
  }
  .app_box1 {
    width: 37%;
    height: 500px;
    /* background-color: white; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .app_box2 {
    width: 25%;
    height: 500px;
    /* background-color: white; */
    display: flex;
    flex-direction: column;
    align-items: center;
    border-left: grey 2px dashed;
    border-right: grey 2px dashed;
  }
  .box2_question {
    font-weight: bold;
    font-size: 20px;
    text-align: center;
  }
  .box2_button1 {
    background-color: #374144;
    height: 35px;
    width: auto;
    border-radius: 20px;
  }
  .box2_button2 {
    /* background-color: white; */
    color: #002733;
    height: 35px;
    width: auto;
  
    border-radius: 0 20px 20px 0px;
    border-left: hidden;
    border-bottom: 1px grey ridge;
    border-top: 1px grey ridge;
  }
  .yespercent {
    font-size: 50px;
    color: #a30090;
  }
  .nopercent {
    font-size: 35px;
    color: grey;
  }
  .app_box3 {
    width: 30%;
    height: 500px;
    /* background-color: white; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .app_box4 {
    width: 100%;
    height: 100px;
    /* background-color: white; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 40px;
  }
  .button1 {
    height: 60px;
    width: 150px;
    background-color: #ecf0f1;
    box-sizing: border-box;
    border-radius: 10px 0 10px 0;
  }
  @media  (max-width: 950px){
    .root {
      margin-top:150px;
    }
    .title_question{
      font-size:20px;
    }
    .box2_question{
      overflow: hidden;
      font-weight: 100px;
    }
    .yespercent{
      font-size: medium;
    }
    .nopercent{
      font-size: medium;
    }
    .box2_button1{
      background-color: #b9cdd3;
    }
    .box2_button2{
    height: 35px;
    width: auto;
    border-radius: 20px;
    }
    .app_box2{
      width:100%;
      border-left: grey 2px dashed;
      border-right: grey 2px dashed;
      height: 350px;
    }
    .button1{
      height: auto;
      width: auto;
      background-color: #ecf0f1;
      border-radius: 10px 0 10px 0;
    }
    .app_box1{
      width: 100%;
    height: auto;
    }
    .app_box3{
      visibility: hidden;
      width: 100%;
      height: auto;
      padding-bottom: 100px;
      
    }

  }